/* CSS Document */
body {
	margin:20px 0;
	padding:0;
	background-color:#FFFFFF;
	text-align:justify;
	font:12px "Palatino Linotype";
}

p{
	font: 12px "Palatino Linotype";
}


h1, h2, h3 {
	color: #CC0066;
}
	

h1 {
	font-size: 14px;
	font-weight: bold;
}

h2 {
	font-size: 12px;
	}

a {
	text-decoration: none;
	font-family: "Palatino Linotype";
}

img{
	border:none;
}

/* Wrapper for the entire page */
#wrapper {
	width: 800px;
	margin: 0 auto;
	background-color: #330000;
	border: 1px #330000 solid;
}


/* Header */
#logo {
	float:left;
}

#tagline{
	float:right;
}


/* Menu */
#menu {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position:relative;
	font-size: 14px;
	font-weight: bold;
	padding-left: 25px;
}

#menu li {
	float: left;
	margin: 0;
	padding: 0;
	display: block;
	margin-right: 30px;
	background-color:#FFFFFF;
}

#menu a {
	color: #666666;
	display: block;
	margin: 0;
	padding: 8px 5px;
	text-decoration: none;
	width: 80px;
	text-align:center;
}

#menu a:hover {
	color: #CC3366;
	background-color: #FFFFFF;
}

#menu a.current {
	background-color:#CC0066;
	color: #FFFFFF;
}

#main {
	padding: 0 25px 10px 25px;
	height: 235px;
}

#main h1{
	padding: 0 0 5px 10px;
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
}


/*#main h2{
	font-size: 12px;
	margin: 5px 0;
	margin-bottom: 0;
}*/

#main p{
	font-size: 12px;
	line-height: 140%;
	color:#FFFFFF;
}

#main ul{
	list-style-type: disc;
	padding: 0;
}

#main li{
	font: 12px "Palatino Linotype";
	margin-left: 20px;
	color:#FFFFFF;
	margin-bottom: 10px;
}

.textboxheader{
	height: 29px;
	background-color:#FFFFFF;
	padding: 1px;
}

.textbox {
	overflow: auto;
	border: solid 1px #FFFFFF;
	padding: 10px 10px;
}

.lefttextbox {
	overflow: auto;
	height: 292px;
	border: solid 1px #FFFFFF;
	padding: 1px 10px;
	font-family: "Palatino Linotype";
}

.left{
	width: 285px;
	float: left;
}


/*Price List*/

#pricelist {
	margin:0;
	padding: 0 25px 10px 25px;
	height: auto;
}

#pricelist p{
	line-height: 80%;
	color:#FFFFFF;
	font-size: 12px;
}

#pricelist p.notes{
	line-height: 120%;
	text-align: center;
}

#pricelist p.desc{
	line-height: 120%;
	margin-bottom: -2px;
}

#pricelist h1{
	text-align:center;
	margin: 0;
	margin: 5px 0 5px 0;
}

#pricelist h2{
	font-size: 12px;
	margin:0;
	text-align: left;
	line-height: 80%;
}

#pricelist li{
	color:#FFFFFF;
	margin: 0 2px;
	padding:0;
	list-style-type:none;
}

#pricelist a {
	color: #666666;
	display: block;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

#leftpl {
	margin:0;
	padding:5px;
	float:left;
	width: 350px;
	padding-right: 18px;
	border-right: 1px dotted #FFFFFF;
	height: auto;
}

#rightpl {
	margin:0;
	padding:5px;
	float:right;
	width: 350px;
}

.lcolumn {
	width: 280px;
	float: left;
	margin: 0;
	padding: 0;
	text-align: left;
	margin-bottom: 5px;
}

.rcolumn{
	width: 70px;
	float: right;
	margin: 0;
	padding: 0;
	text-align:right;
	margin-bottom: 5px;
}

.right{
	width: 450px;
	height: 322px;
	float: right;
	border: 1px #FFFFFF solid;
	margin-left:10px;
}

/* Footer */



#footer {
	list-style: none;
	width: 800px;
	border-top:	dotted 1px #FFFFFF;
	padding-top: 10px;
	background-image: url("images/sioda_footer.png");
}


/**#footer ul{
	padding:0;
	margin: 0;
	list-style: none;
	float:left;
	margin-left: 25px;
}

#footer li{
	display: block;
	float:left;
	margin-right: 11px;
}*/


#legal{
	width: 800px;
	margin: 0 auto;
	color: #333333;
	height: 21px;
}

#legal p{
	font-size: 80%;
	text-align: right;
}

#legal a{
	color: #333333;
}

#legal .left{
	float: left;
	position:absolute;
	margin-left: 25px;
	width: 200px;
}

#legal ul{
	padding:0;
	margin: 0;
	list-style: none;
	float:left;
}

#legal li{
	display: block;
	float:left;
	margin-top: 5px;
}

#legal  .cc {
	float: right;
	position: relative;
	right: 25px;
}
